import { useLocaleStore } from '@/store/locale'

export const getCurrentLocaleLang = () => {
  const list = [
    { lang: 'zh-CN', value: 'zh_CN' },
    { lang: 'en', value: 'en_US' }
  ]
  const localeStore = useLocaleStore()
  const locale = localeStore.currentLocale
  return list.find(e => e.lang === locale.lang).value
}